/*
 Localizable.strings
 SmartFinder
 
 Created by Xu Lian on 2015-05-07.
 Copyright (c) 2015 Smartisan. All rights reserved.
 */

"SmartFinder File Manager" = "HandShaker";
"Picture" = "Gallery";
"Video" = "Videos";
"Audio" = "Audio";
"File" = "Files";
"Download" = "Downloads";
"General" = "General";
"Devices" = "Devices";
"Smiling Cloud" = "Smiling Cloud";
"Welcome" = "Welcome";
"AutoLaunch" = "Launch Automatically";
"Yes" = "Yes";
"No" = "No";
"OK" = "OK";
"LoadingPleaseWait" = "Loading... Please wait.";
"Do you want auto-launch SmartFinder?" = "This is your first time launching HandShaker\nDo you want to automatically launch HandShaker next time?";
"Hint.Device.NotSupportMutiple" = "Unable to connect to multiple devices";
"Alert" = "Alert";
"SmartFinderWindowTitle" = "Smartisan File Manager";
"SidebarLocalPicture" = "Picture";
"SidebarPicture" = "Picture";
"SidebarVideo" = "Videos";
"SidebarAudio" = "Music";
"SidebarDownload" = "Downloads";
"SidebarFile" = "Files";
"SidebarClipboard" = "Clipboard";
"SidebarMenuReload" = "Reload";
"SidebarConnectPhone" = "Connect Phone";
"SidebarHandShaker" = "HandShaker";
"SidebarNote" = "Note";
"SidebarIdeaPill" = "Idea Pill";
"MenuDelete" = "Delete";
"MenuOpen" = "Open";
"MenuExport" = "Copy \"%@\" to Mac";
"MenuExport_Items" = "Copy %@ to Mac";
"Devices List" = "Devices List";
"Connect Your Phone" = "Connect Your Phone";
"Connect Phone" = "Connect Your Phone";
"Please connect your phone via USB" = "Already connected? Make sure you’ve turned on \"USB Debugging\".";
"Already downloaded it, but can't connect? Get help." = "Already connected? Make sure you’ve installed the HandShaker app and try plugging the connection cable in again.";

"Method To Open USB" = "To use HandShaker you need to turn on your phone’s “USB Debugging.”\n Once it’s on, HandShaker will install automatically. ";
"Method To Open USB %@ (AOA)" = "Before using HandShaker, you will need to have the HandShaker app installed on your phone.\nIf you don't have the app yet, just follow the prompt that appears on your phone after connecting and unlocking it to download the app. Or, you can %@ to scan a QR code and download it.\nAfter the app is installed, you will need to remove and plug the USB cable in again to reset the connection.";
"here" = "click here";

//"Charging" = "Charging";
"DoNotTouch" = "System File";
"Selected" = "Selected";
"Total" = "Total";
"item"  = "Item";
"items"  = "Items";
"Unknow Device Name" = "Untitled Device";
"Android Phone" = "Android Phone";
"Default T1 Name" = "Smartisan T1";
"Default U1 Name" = "JianGuo";
"Default T2 Name" = "Smartisan T2";
"Default M1 Name" = "Smartisan M1";
"Default M1L Name" = "Smartisan M1L";
"Default U2 Name" = "Smartisan U2 Pro";
"SongName" = "Name";
"SongTime" = "Time";
"SongArtist" = "Artist";
"SongAlbum" = "Album";
"SongPath" = "Path";
"SongKind" = "Kind";
"SongPlayCount" = "Play Count";
"SongBitrate" = "Bitrate";
"SongYear" = "Year";
"SongTrack" = "Track #";
"SongGenre" = "Genre";
"AllFiles" = " All files";
"New Folder" = "New Folder";
"Import" = "Import";
"Export" = "Export";
"ExportTo" = "Export to Mac";
"Open" = "Open";
"Rename" = "Rename";
"Open With" = "Open With";
"Get Info" = "Get Info";
"Favorite" = "Favorite";
"UnFavorite" = "UnFavorite";
"Year" = "Year";
"Month" = "Month";
"January" = "January";
"February" = "February";
"March" = "March";
"April" = "April";
"May" = "May";
"June" = "June";
"July" = "July";
"August" = "August";
"September" = "September";
"October" = "October";
"November" = "November";
"December" = "December";
"PhotoTabAll" = "All Pictures";
"PhotoTabCamera" = "Camera Roll";
"PhotoTabAlbum" = "Galleries";
"PhotoTabTimeNone" = "Default";
"PhotoTabTimeWeek" = "Weekly";
"PhotoTabTimeMonth" = "Monthly";
"VideoTabAll" = "All Videos";
"VideoTabCamera" = "Camera Videos";
"VideoTabOther" = "Video Folder";
"AudioTabSong" = "Songs";
"AudioTabFolder" = "Folders";
"AudioTabAlbum" = "Albums";
"AudioTabArtist" = "Artist";
"AudioTabGenre"  = "Genres";
"AllPhotoAlbums" = "All";
"AllVideoAlbums" = "All";
"PhotoAlbumRootFolder" = "Root";
"NewFolder" = "New Folder";
"SortBy" = "Arrange By";
"SortByName" = "Name";
"SortByKind" = "Kind";
"SortBySize" = "Size";
"SortByCreatedDate" = "Date Modified";
"SortByModifiedDate" = "Date Created";
"Back" = "Back";
"Paste" = "Paste Item";
"Paste More" = "Paste %d Items";
"Sort" = "Sort";
"Sort By Date" = "Sort by Date";
"Sort By Duration" = "Sort by Duration";
"N_albums" = "%ld albums";
"N_songs" = "%ld songs";
"1_album" = "1 album";
"1_song" = "1 song";
"Unknown Artist" = "Unknown Artist";
"Shuffle Artist" = "Shuffle all songs from this artist";
"Shuffle Album" = "Shuffle this album";
"Year Unknown"  = "Unknown";

"TableHeaderFilename" = "Name";
"TableHeaderFilesize" = "Size";
"TableHeaderFiletype" = "Type";
"filetype folder" = "Folder";
"filetype document" = "Document";
"TableHeaderLastmodifieddate" = "Date Modified";
"TableHeaderCreatedDate" = "Date Created";
"DiskSpaceUsage" = "Used";
"Internal Storage Tab" = "Phone Storage";
"SD Card Tab" = "SD Card";
"Internal Storage Root Name" = "Phone Storage";
"SD Card Root Name" = "SD Card";

"Delete" = "Delete";
"Cancel" = "Cancel";
"Delete selected %d files?" = "Do you want to delete %d items?";
"Delete selected %d file?" = "Do you want to delete %d items?";
"Deleted files cannot be restored!" = "Deleted files cannot be restored!";
"Deleted file cannot be restored!" = "Deleted file cannot be restored!";
"NoOpenerApplication" = "There is no application set to open the document";
"TransferSpeedAndSize" = "Transfer speed and size";
"YouCanNotDeleteSystemFile" = "Unable to delete system files, please try again in another folder.";
"DoesNotSupportDropToApplicaiton" = "You can only drag a file to a Finder window.";

"Today" = "Today";
"Yesterday" = "Yesterday";
"PhotoYearMonthDay" = "yyyy MMM d";
"PhotoMonthDay" = "MMM d";
"PhotoYearMonth" = "yyyy MMM";
"PhotoMonth" = "MMM";
"PhotoDay" = "d";

"1 byte" = "1 byte";
"bytes" = "bytes";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";

"PanoramaPhotoItem" = "Panorama";
"VideoItem" = "Video";
"number_th" = "";
"week" = "week";
"FileUploadFinish" = "Import Finished";
"FileUploadSuccessfully" = "Successfully imported 1 file.";
"FilesUploadSuccessfully" = "Successfully imported %lu files.";
"FileExportFinish" = "Export Finished";
"FileExportSuccessfully" = "Successfully exported 1 file.";
"FilesExportSuccessfully" = "Successfully exported %lu files.";
"FileDeleteFinish" = "Delete Succeeded";
"FileDeleteSuccessfully" = "Successfully deleted 1 file.";
"FilesDeleteSuccessfully" = "Successfully deleted %lu files.";
"PhotoUploadFinish" = "Import succeeded";
"PhotoUploadSuccessfully" = "Successfully imported 1 photo.";
"PhotosUploadSuccessfully" = "Successfully imported %lu photos.";
"PhotoExportFinish" = "Export succeeded";
"PhotoExportSuccessfully" = "Successfully exported 1 photo.";
"PhotosExportSuccessfully" = "Successfully exported %lu photos.";
"PhotoDeleteFinish" = "Delete scuceeded";
"PhotoDeleteSuccessfully" = "Successfully deleted 1 photo.";
"PhotosDeleteSuccessfully" = "Successfully deleted %lu photos.";
"VideoUploadFinish" = "Import succeeded";
"VideoUploadSuccessfully" = "Successfully imported 1 video.";
"VideosUploadSuccessfully" = "Successfully imported %lu videos.";
"VideoExportFinish" = "Export succeeded";
"VideoExportSuccessfully" = "Successfully exported 1 video.";
"VideosExportSuccessfully" = "Successfully exported %lu videos.";
"VideoDeleteFinish" = "Delete scuceeded";
"VideoDeleteSuccessfully" = "Successfully deleted 1 video.";
"VideosDeleteSuccessfully" = "Successfully deleted %lu videos.";
"AudioDeleteFinish" = "Delete scuceeded";
"AudioDeleteSuccessfully" = "Successfully deleted 1 audio.";
"AudiosDeleteSuccessfully" = "Successfully deleted %lu audios.";
"ThisFileNameExist" = "Filename already existed \"%@\".";
"FilenameIsTooLong" = "File name is too long.";
"IllegalFileName" = "Can not use \"%@\" as a filename.";
"RenameFileNameFailed" = "Rename filename failed.";
"PickAnotherFileName" = "Please input another name.";
"RenameAlbum" = "Rename the album";
"TransportPhotoToPhone %@" = "Transport to %@";
"Phone" = "Phone";
"PhotoAlbumRootDirectory" = "Root Directory";
"PhotoAlbumSDCardRootDirectory" = "SD Card";
"PhotoAlbumFromMac" = "From My Mac";
"VideoAlbumFromMac" = "From My Mac";
"PhotoAlbumWeibo" = "Sina Weibo";
"NewAlbum" = "Unknown Album";
"PhotoAlbumSelfToken" = "Take Photo Album";
"PhotoAlbumPanorama" = "Panorama Album";
"PhotoAlbumGarbage" = "Garbage Album";
"PhotoAlbumStar" = "Star Collection";
"PhotoAlbumNote" = "Notes";
"PhotoAlbumDownload" = "Download";
"PhotoAlbumCamera" = "Camera Roll";
"PhotoAlbumWeixin" = "WeChat";
"PhotoAlbumScreenshot" = "Screenshot";
"PhotoAlbumNewsreader" = "newsreader";
"PhotoAlbumQuickCapture" = "QuickCapture";
"PhotoAlbumStarCollect" = "Star Collection";
"PhotoAlbumSelfCapture" = "selfcapture";
"PhotoAlbumFullScene" = "Full Scene";
"EmptyPhotos" = "No Image";
"PhotoTipToDrag" = "Drag photos to HandShaker from disk";
"PhotoTipToSync" = "Or sync photos to HandShaker from your phone, after your phone is connected in HandShaker successfully";
"PhotoAlbumStarred" = "Star";
"VideoAlbumScreenRecorder" = "ScreenRecorders";
"UploadPhotoSyncDelay" = "A delay existed due to the system restrictions, please refresh your gallery by tapping the Photos tab on the left. Imported photos will be displayed in your \"From My Mac\" gallery.";
"RemovePhotoSyncDelay" = "A delay existed due to the system restrictions, please refresh your gallery by tapping the Photos tab on the left.";
"UploadVideoSyncDelay" = "Imported video will show up in \"From Mac\" album winhin 1 min. Please click left side \"Video\" to refresh the library.";
"RemoveVideoSyncDelay" = "Deleted video will remove from library winhin 1 min. Please click left side \"Video\"  to refresh the library.";
"RemoveAudioSyncDelay" = "Deleted audio will remove from library winhin 1 min. Please click left side \"Audio\"  to refresh the library.";
"Replace" = "Replace";
"KeepBoth" = "Keep Both";
"Stop" = "Stop";
"Skip" = "Skip";
"Apply to All" = "Apply to All";
"Item %@ already exist. Do you want to repalce it?" = "Another file named \"%@\" already existed, do you want to replace it?";
"Quit" = "Quit";
"Continue" = "Continue";
"Confirm Auth" = "I have authorized this Mac to access my phone";
"Confirm unknow source apk installation" = "I have checked Unknow Source on my phone";
"EjectPhone" = "Disconnect";
"DisconnectWifi" = "Disconnect";
"Storage" = "Storage";
"Battery" = "Battery";
"FreeSpace" = "Free Space";
"AppSize" = "Apps";
"PicVideoSize" = "Picture/Video";
"AudioSize" = "Audio";
"DownloadSize" = "Download";
"CacheSize" = "Cache";
"OtherSize" = "Other";
"SD Card" = "SD Card";

"Re-plugin your device" = "Connection Failed";
"Auth your device" = "No Permission Access";
"CanNotImport" = "Can not import";
"NotVideoFileFound" = "Couldn't found video files from the target path.";
"NotPictureFileFound" = "Couldn't found picture files from the target path.";
"NotAudioFileFound" = "Couldn't found audio files from the target path.";
"ShowLeftSideBadge" = "Show left side badge";
"Opening file..." = "Opening...";
"Importing..." = "Importing...";
"Exporting..." = "Exporting...";
"Deleting..." = "Deleting...";
"Reverting..." = "Reverting...";
"Exporting %@" = "Exporting %@";
"Calculating the size of files..." = "Calculating the size of files...";
"Exporting %d files" = "Exporting %d files";
"Another copy of %@ is already running." = "Another copy of %@ is already running.";
"This copy will now quit." = "This copy will now quit.";
"untitled folder" = "untitled folder";
"AudioPlay" = "Play";
"Can not play this file, because this is an unsupport music type: %@" = "Can not play this file, because this is an unsupport music type: %@";
"FileNameCannotHasDotPrefix" = "You can’t use a name that begins with a dot \“.\”, because these names are reserved for the system. Please choose another name.";

"Close AudioPlayer" = "Close AudioPlayer";
"Quit AudioPlayer" = "Close";
"Close AudioPlayer will stop audio playing. Are you sure?" = "Close AudioPlayer will stop audio playing. Do you want to quit audio player?";
"Save as..." = "Save as...";

/* error description */
"Some Errors" = "Errors";
"connect device error" = "Link Failed";
"connect device error reason" = "This may be because:\n1. This phone’s “USB Debugging” isn’t on;\n2. There’s a problem with the USB cable;\n3. This model phone isn’t currently supported.";
"connect device error reason (AOA)" = "This may be because:\n1. There’s a problem with the USB cable;\n2. This model phone isn’t currently supported.";
"error unauthorized usb debug" = "To authorize this Mac to connect to your phone, please tap the “OK” button \nin the “Allow USB Debugging” pop-up on your phone.\n\nIf the pop-up has not appeared, make sure that your phone’s “USB Debugging” \noption is already turned on, or try plugging in the USB cable again.";
"TableHeaderSongNum" = "Songs";
"TableHeaderFolderPath" = "Directory";

"Unable to connect your phone" = "Unable to connect your phone";
"Unknow source apk can not be installed" = "Can’t Install App on Phone";
"Allow unknow source apk installation" = "To use HandShaker, your phone has to first install a data transfer service app. \nTo allow this, go to System Settings and enable the option for installing apps \nfrom “Unknown Sources.”";
"See How to Do This" = "See How to Do This";
"Unable to install the Forward Service App" = "This may be because:\n1. Your phone does not have enough storage available;\n2. Your phone’s system does not allow installing apps by ADB;\n3. Your phone is power off.";
"App Installation Failed" = "App Installation Failed";
"Check for Solutions" = "Check for Solutions";
"Unable to install the Forward Service App, download new version from Offical website." = "The data transfer app cannot be installed on your phone. Please \ntry installing the newest version of HandShaker instead.";
"Unable to launch the Forward Service" = "This may be because:\n1. Security software on your phone is preventing the service from launching;\n2. Your phone’s OS does not allow launching services via ADB.";
"Can’t Launch Transfer Service" = "Can’t Launch Transfer Service";
"SmartFinder is outdated" = "Software Version Outdated";
"Please update your SmartFinder" = "The current version of HandShaker is no longer usable; please download \nand install the newest version.";
"Apk version is lower than installed version" = "Apk version is lower than installed version";
"Apk certificate is inconsistent" = "Service Signatures Don’t Match";
"ROM is outdated" = "ROM is outdated";
"Please update your ROM" = "Please update your ROM";
"Check For Update" = "Check For Update";
"Download It" = "Download It";
"Handshake failed" = "Handshake failed";
"Transfer service is running, but handshake failed" = "Transfer service is running, but handshake failed";
"Handshake connection dropped" = "Handshake connection dropped";
"Transfer service is running, but handshake cause connection droping" = "Transfer service is running, but handshake cause connection droping";
"Send USB Request Failed" = "Send USB Request Failed";
"USB Request timeout" = "USB Request timeout";
"Need handshake first" = "Need handshake first";
"HandShaker No Permission" = "File permission error";
"File IO permission error" = "File permission error";
"File IO insufficient disk space error" = "Insufficient disk space";
"Free some disk space from your phone." = "Free some disk space on your phone.";
"Downloaded file failed MD5 check" = "Downloaded file failed MD5 check";
"The currently manipulated file is a system file" = "The currently manipulated file is a system file";
"Can not operate on system files" = "Can not operate on system files";

"Please re-plug in your phone." = "Please re-plug in your phone.";
"Please set unknow source app install allowed." = "Please set unknow source app install allowed";
"Please upgrade your SmartFinder." = "Please upgrade your HandShaker";
"Please upgrade your ROM." = "Please upgrade your ROM";
"Android File Transfer is running" = "Android File Transfer is Running";
"Quit Android File Transfer" = "Close Automatically";
"Do you want to quit Android File Transfer?" = "Android File Transfer might conflict with HandShaker.\nWould you like Android File Transfer to close automatically from now on?";
"Please quit Android File Transfer and Android File Transfer Agent!" = "HandShaker might conflict with Android File Transfer.\nPlease quit Android File Transfer and Android File Transfer Agent in Activity Monitor!";
"An error ocurred" = "An error ocurred";
"Couldn't add Helper App to launch at login item list." = "Couldn't add HandShakerAgent App to launch at login item list.";
"Couldn't remove Helper App from launch at login item list." = "Couldn't remove HandShakerAgent App from launch at login item list.";
"USB session is closed" = "Connection has been interrupted";
"USB session is closed reason" = "Because there has been no activity for some time, the system has ended the data connection.\nTo reconnect, plug the device in again.";

"Sorry, Your Phone Is Not Supported" = "Phone OS Is Outdated";
"SmartFinder only works with phones with Android version 4.0 or higher" = "We apologize, but HandShaker only supports devices with Android version \n4.0 or later.";
"Phone is locked" = "Phone is locked";
"Please unlock your phone first!" = "Please unlock your phone first!";
"Access blocked" = "Access blocked";
"Please auth this Mac from your phone!" = "Please auth this Mac from your phone!";
"There is not enough free disk space, please retry after cleaning up space!" = "There is not enough free disk space, please retry after cleaning up space!";
"Clock Error" = "There is a significant time difference between your Mac and your phone. The time difference might cause some issues.";
"Clock Gap Too Large Error" = "There is a significant time difference between your Mac and your phone. Please make adjustment of your phone's or Mac's time before connecting.";
"Please adjust clock" = "Please adjust you phone's clock before continue.";
"Update required" = "Update required";
"Apk version is low" = "Apk version is low";
"App version is low" = "App version is low";
"Apk version is not compatible with this Mac" = "Follow the prompt on your phone or scan the QR code below to upgrade HandShaker Transfer and then try again.";
//"Required version"  = "Required version: ";
//"Current version"  = "Current version: ";
"Update" = "Update";
"App version is not compatible with this Phone" = "Please try connecting this phone again after the HandShaker app on the computer has been updated.";
"You are connecting NoteSeven" = "You are connecting Samsung Galaxy Note7";
"Turn off this NoteSeven" = "Due to Samsung Galaxy Note7 battery fire hazard, we strongly suggest that you power off this device immediately.";
"No app set to open the document %@" = "There is no application set to open the document: \"%@\".";
"Donwload this file to Mac first. Then open it with selected app" = "You can download it to Mac first, then try to open it with selected application.";
"App transfer is not encouraged" = "App transfer is not encouraged";
"Please zip the app before transfer" = "Due to differences between Android and Mac file system, storing Mac app in Android might lead to application damage. Please zip App before transferring.";
//"Unknown" ="Unknown";
//"Sdcard Removed" ="Sdcard Removed";
"Current storage device unavailable" = "Current storage device unavailable";
"File transfer failed" = "File transfer failed";
"Delete failed" = "Delete failed";

/* info */
"Info General:" = "General:";
"Info Exif:" = "Exif:";
"Info Name:" = "Name:";
"Info Path:" = "Path:";
"Info Kind:" = "Kind:";
"Info Description:" = "Description:";
"Info FileSize:" = "Size:";
"Info Created:" = "Created:";
"Info Modified:" = "Modified:";
"Info Captured:" = "Captured:";
"Info Dimensions:" = "Dimensions:";
"Info Orientation:" = "Orientation:";
"Info ExposureProgram:" = "Exposure:";
"Info ExposureTime:" = "Exposure Time:";
"Info ExposureProgram Not defined" = "Not defined";
"Info ExposureProgram Manual" = "Manual";
"Info ExposureProgram Normal program" = "Normal program";
"Info ExposureProgram Aperture priority" = "Aperture priority";
"Info ExposureProgram Shutter priority" = "Shutter priority";
"Info ExposureProgram Creative program" = "Creative program";
"Info ExposureProgram Action program" = "Action program";
"Info ExposureProgram Portrait mode" = "Portrait mode";
"Info ExposureProgram Landscape mode" = "Landscape mode";
"Info ExposureProgram Unknown" = "Unknown";
"Info FNumber:" = "Lens Aperture:";
"Info FocalLength:" = "Focal Length:";
"Info ISOSpeedRatings:" = "ISO:";
"Info ExposureBiasValue:" = "Exposure Bias:";
"Info Flash:" = "Flash:";
"Info Flash Not Fire" = "  ⃠ ";
"Info Flash Fire" = "⚡ ";
"Info GPS:" = "GPS Coordinate:";
"Info GPSDateTime:" = "GPSDateTime:";
"Info DateTime:" = "DateTime:";
"Info Make:" = "Make:";
"Info Model:" = "Model:";
"Info MeteringMode:" = "Metering Mode:";
"Info MeteringMode Unknown" = "Unknown";
"Info MeteringMode Average" = "Average";
"Info MeteringMode CenterWeightedAverage" = "Center Weighted Average";
"Info MeteringMode Spot" = "Spot";
"Info MeteringMode MultiSpot" = "MultiSpot";
"Info MeteringMode Pattern" = "Pattern";
"Info MeteringMode Partial" = "Partial";
"Info MeteringMode other" = "Other";
"Info Orientation TOPLEFT" = "Top, Left-Hand";
"Info Orientation TOPRIGHT" = "Top, Right-Hand";
"Info Orientation BOTRIGHT" = "Bottom, Right-Hand";
"Info Orientation BOTLEFT" = "Bottom, Left-Hand";
"Info Orientation LEFTTOP" = "Left-Hand, Top";
"Info Orientation RIGHTTOP" = "Right-Hand, Top";
"Info Orientation RIGHTBOT" = "Right-Hand, Bottom";
"Info Orientation LEFTBOT" = "Left-Hand, Bottom";
"Info Orientation Unknown" = "Unknown";
"Info Kind Folder" = "Folder";

/* Preview */
"Preview Info" = "Info";

/* Preference */

"PreferenceAutoPopWindowAfterPluginPhone" = "Open HandShaker automatically when you connect your phone.";
"PreferenceAutoKillAFTAfterPluginPhone" = "Automatically quit Android File Transfer";
"Preference.Cloud.ServiceTitle" = "Smiling Cloud";
"Preference.Cloud.ServiceIntroduce" = "You can sync your idea pills between HandShaker and your Smartisan devices with our free Smartisan Smiling Cloud services";
"Preference.Cloud.NoNetwork" = "Connect to WLAN First";

"Preference.Cloud.OpenService" = "Enable";
"Preference.Cloud.LoginServiceSubtitle" = "You can log in to Smiling Cloud with Smartisan ID. Once logged in, idea pills in HandShaker will be synced with other devices under the same account";
"Preference.Cloud.RegisterTitle" = "Create a new account";
"Preference.Cloud.LoginTitle" = "Log in to existing ID";
"Preference.Cloud.ChangeUserInfo" = "Account settings";
"Preference.Cloud.LogoutTitle" = "Log out";
"Preference.Cloud.SyncItems" = "Smiling Cloud Sync";
"Preference.Cloud.IdeaPillsSyncTitle" = "IdeaPills";
"Preference.Cloud.IdeaPillsSyncTitleBeta" = "IdeaPills(beta)";
"Preference.Cloud.IdeaPillsSyncIntroduceBeta" = "Idea Pills sync service is currently in beta, thus could cause unforeseeable issues including potential data loss, do you want to enable anyway?";
"Preference.Cloud.IdeaPillsSyncTitleOpenBeta" = "Open";
"Preference.Cloud.TPasswordSyncTitle" = "T-Password";
"Preference.Cloud.Hint.NotSync" = "Sync not enabled";
"Preference.Cloud.LogoutIntroduce" = "Once logged out, your existing idea pills will no longer sync with your other devices";
"Preference.Cloud.Password" = "Password";
"Preference.Cloud.Login" = "Log in";
"Preference.Cloud.ForgetPassword" = "Forgot password";
"Preference.Cloud.ChangeToPhoneLogin" = "Log in with phone number";
"Preference.Cloud.ChangeToMailLogin" = "Log in with Email";
"Preference.Cloud.AccountPhonePlaceHolder" = "Phone";
"Preference.Cloud.CaptchaPlaceHolder" = "Verify";
"Preference.Cloud.AccountMailPlaceHolder" = "Email";
"Preference.Cloud.LogHint" = "Log in to Smiling Cloud with Smartisan ID";
"Preference.Cloud.LogThirdPartHint" = "";
"Preference.Cloud.ErrorCode" = "Code";
"Preference.Cloud.TPHint.OAuthError" = "Authorization error";
"Preference.Cloud.TPHint.JumpError" = "Authorization failed";
"Preference.Cloud.TPHint.UnbindPhone" = "You have not associated a phone number to your account, you can tap to associate in our website.";

"Preference.Cloud.TPHint.PhoneFormatWrong" = "Incorrecrt phone number format";
"Preference.Cloud.TPHint.MailFormatWrong" = "Incorrect email format";
"Preference.Cloud.TPHint.UnregisterPhone" = "Phone number does not exist";
"Preference.Cloud.TPHint.UnregisterMail" = "Email not registered";
"Preference.Cloud.TPHint.InvalidPassword" = "Incorrect password";
"Preference.Cloud.TPHint.CaptchaBadFormat" = "Incorrect verification code";
"Preference.Cloud.TPHint.PlsInputCaptcha" = "Please enter your verification code";
"Preference.Cloud.TPHint.InvalidCaptcha" = "Incorrect verification code";
"Preference.Cloud.TPHint.RefreshCaptcha" = "Please refresh your verification code";
"Preference.Cloud.TPHint.BadRequest" = "Request Error";
"Preference.Cloud.TPHint.LoginFailed" = "Failed to log in";
"Preference.Cloud.TPHint.SyncFailed" = "Sync failed";
"Preference.Cloud.TPHint.Syncing" = "Syncing...";
"Preference.Cloud.TPHint.Synced1" = "";
"Preference.Cloud.TPHint.Synced2" = "synced";
"Preference.Cloud.TPHint.Synced3" = "Last sync time";

"Preference.Cloud.TPHint.InvalidToken" = "Invalid Account";
"Preference.Cloud.TPHint.RequestError" = "Request Error";
"Preference.Cloud.ThirdPlatform.Wechat" = "WeChat";
"Preference.Cloud.ThirdPlatform.Weibo" = "Sina Weibo";
"Preference.Cloud.InvalidToken" = "Invalid Account";
"Preference.Cloud.InvalidToken.Introduce" = "You account has been logged out.";

"PreferenceConnecting" = "Connecting";
"PreferencePrivacy" = "User Experience";
"PreferenceSendUsageData" = "Join User Experience Program";
"PreferenceSendUsageDataTip" = "Help Smartisan improve its products by automatically sending usage data. Smartisan will not save any private information.";
"PreferenceKillAFTTip" = "SmartFinder will close AFT at launch time, and restart AFT service when quit SmartFinder.";
"Device Name" = "Device Name";
"Device Trust" = "Trust";
"Device Trust Label" = "Your devices previously connected via WLAN will be listed here. You can also choose to trust your device when connected.";
"Forget Device" = "Forget";
"Forget" = "Forget";
"Forget %@ ?" = "Forget %@ ?";

"PreferenceSyncOption" = "Local sync settings";

/* Navbar */
"Nav.Segment.ShowAsIcon" = "Display as Icons";
"Nav.Segment.ShowAsList" = "Display as Lists";

/* Clipboard */
"Copy" = "Copy";
"Clear" = "Clear";
"Last7Days" = "Last 7 Days";
"PastMonth" = "Past Month";
"Earlier" = "Earlier";
"Clear Clipboard?" = "Clear Clipboard?";
"The contents of the phone's clipboard can't be recovered once they have been cleared!" = "The contents of the phone's clipboard can't be recovered once they have been cleared!";
"The contents of the phone's clipboard can't be recovered once they have been deleted!" = "The contents of the phone's clipboard can't be recovered once they have been deleted!";
"Clipboard" = "Clipboard";
"Clipboard.Enter" = "You can enter text here and sync them to your phone clipboard";
"Phone Clipboard Is Empty" = "Phone Clipboard Is Empty";
"Recently cut or copied text will appear here" = "Recently cut or copied text will appear here";
"ExpendAll" = "expend all";
"Total %lu characters, Copy and paste to get all text" = "%lu total characters, you can copy and paste to view full text";

"FR_Join_UX_Program" = "Join our UX Program";
"FR_Yes" = "Join";
"FR_No" = "No";
"FR_Do_you_want_to_join_our_ux_program" = "Help Smartisan improve its products by automatically sending usage data. Smartisan will not save any private information.";
"The string length can not exceed 20000." = "The string length can not exceed 20000.";


/* Wireless */
//"Searching for nearby connected devices..." = "Searching for nearby connected devices...";
"Connect Your Phone via USB Cable" = "You can also connect via USB. ";
"Connect to wireless network first" = "Connect to WLAN First";
"Method To Use Wireless Connect" = "Connect your phone and computer to the same network, and launch HandShaker on your phone";
"Method To Install Apk" = "If HandShaker is not yet installed, please %@ to scan a barcode and download %@";
"Connect.Scan.QRCode" = "\n Try scan the QRCode to connect if your desired device is not shown here";
"Wireless Can't Connect?" = "Unable to connect?";
"Click Here" = "Click Here";
"Scan to Download App" = "Scan to Download Apk";
"Click to search again" = "Click to search again";
"Did not find connectable devices" = "Did not find connectable devices";

"Connect to This Phone" = "Connect";
"Wirelessly connect to your phone." = "Please connect your computer and phone to the same WLAN to initiate a connection.\nPlease connect via USB if WLAN connection fails.";
"Wifi session is closed reason" = "Due to reasons like unstable network environment or timeouts on the phone side, your phone has been disconnected. If you are unable to re-connect, please connect via USB or review the help documentation.";
"Wifi session is closed" = "Disconnected";
"Get help" = "Check help file";
"Connect via USB" = "Connect via USB";
"Do you want to connect to this phone via USB cable?" = "Do you want to connect to your phone via USB?";
"Do you want to connect to this phone via USB cable? The detection is currently in sync, and the synchronization will automatically stop when you connect via USB." = "Do you want to connect to this phone via USB cable? The detection is currently in sync, and the synchronization will automatically stop when you connect via USB.";
"Failed connect to this phone!" = "Failed connect to this phone!";
"The number of connected phones can not exceed 7" = "The number of connected phones can not exceed 7";
"It is recommended to use the usb cable to connect" = "USB Connection Suggested";
"The file size is too big" = "The file to transfer is over-sized, it is suggested that you transfer via USB cable instead.";
"Transfer.FileNameTooLong" = "Unable to transfer due to exceedingly long file name";
"Transfer.PartsOfFilesTooLongName" = "Unable to transfer due to certain exceedingly long filename. Do you want to continue transfer other files selected?";
"Continue To Use Wifi" = "Continue To Use Wifi";
"Do not remind again" = "Do not remind again";
"Current WLAN:" = "Current WLAN : ";
"Connected to LAN" = "Connected to a local network";
"Connect.QRCode.PleaseOpenWIFI" = "Please enable WLAN";
"Connect.QRCode.ConnectManually" = "Try scanning in your HandShaker app on your phone";
"Connect.QRCode.ScanToConnect" = "Scan to connect to HandShaker";
"Connect.QRCode.Overdued" = "QRCode outdated, please tap to refresh";

/*SFIntroTrustView*/
"Back To Home" = "Back To Home";
"Re-Search" = "Re-Search";
"Please choose to trust the computer in the phone" = "Please authorize this computer on your phone";
"Please unlock (%@), and in the phone to choose the “trust”, allowing the computer connected" = "Please unlock \"%@\", and in the phone to choose the “trust”, allowing the computer connected";
"Connection Failed" = "Connection Failed";
"connection timeout." = "Connection failed due to HandShaker timeouts.\nPlease go back to Home and try again.";
"Wifi connection failed." = "Connection failed due to reasons like unstable network or HandShaker timeouts. \nPlease go back to Home and try again.";
"%@ refused to trust this computer, connection failed. \n if you continue to connect, try disconnecting the current connection." = "\"%@\" denied to trust this computer, thus connection failed. If you want to connect again, please connect your phone again and trust the computer.";
"Do you want to forget  this trust record?" = "Do you want to forget your phone \”%@\”?\n\nIf you forget this device, it will be removed from device list. You will have to re-authorize this computer next time you want to connect.";

"SD Card Permission Alert" = "Unable to modify files in SD card due to Android system limits. Please launch HandShaker on your phone and set up according to instructions provided there.";

/* SFPhotoSyncConfigView */
"%@ already connect to HandShaker" = "%@ already connect to HandShaker";

"Do you need to keep the photos in %@ in sync with the photos in HandShaker? The added and deleted photos in phone and HandShaker will affect each other in the next automatic synchronisation, which can also be viewed in HandShaker without connecting to the phone" = "Do you want to automatically sync photos of %@ to HandShaker? Once enabled, photos of your phone and HandShaker will be synced to each other automatically. You can view these photos without your phone connected in HandShaker.";
"Later" = "Later";
"Enable auto sync" = "Enable";

/* PhotoSync */
"The current %@ is in sync with the photos in HandShaker, please confirm whether to stop?" = "%@ is now syncing photos with HandShaker, do you want to stop now?";
"Move to album" = "Move to album";
"Resume" = "Resume";
"Can't open photo ’%@’, because it's in the dustbin." = "Can't open photo ’%@’, because it's in the dustbin.";
"If you want to view this image, please restore it." = "If you want to view this image, please restore it.";
"Support only the photos in the HandShaker album" = "Support only the photos in the HandShaker album";
"Only support the photos in the phone album" = "Only support the photos in the phone album";
"Syncing..." = "Syncing...";
"Sync complete" = "Sync complete";
"Last sync time" = "Last auto sync time:";
"Auto sync has started" = "Auto sync has started";
"Loading garbage data" = "Loading the garbage data, please check the garbage data later.";
"%@ is in sync with the picture in HandShaker" = "%@ is in sync with the picture in HandShaker";
"Stop sync" = "Stop sync";
"Sync is in progress, unable to complete the operation" = "Sync is in progress, unable to complete the operation";

/* PhotoError */
"Synchronous error:" = "Synchronous error:";
"Unknown error" = "Unknown error";
"The folder for the synchronous log is missing" = "The folder for the synchronous log is missing";
"Mobile phone information error" = "Mobile phone information error";
"Real-time synchronous open error" = "Real-time synchronous open error";
"Real-time synchronous closing error" = "Real-time synchronous closing error";
"Sync stopped" = "Sync stopped";
"Synchronous end notification error" = "Synchronous end notification error";
"Synchronization is already underway" = "Synchronization is already underway";
"Automatic synchronization has been opened" = "Automatic synchronization has been opened";
"Insufficient available space" = "Insufficient available space";
"Mac Insufficient available space" = "Mac Insufficient available space";
"Phone Insufficient available space" = "Phone Insufficient available space";
"Update synchronous record error" = "Update synchronous record error";
"Get local file error" = "Get local file error";
"To get the wrong file, please reconnect to the phone and then synchronize" = "To get the wrong file, please reconnect to the phone and then synchronize";
"Check for available space errors" = "Check for available space errors";
"Synchronous Item type error" = "Synchronous Item type error";
"Update the first sync identity error" = "Update the first sync identity error";
"Update synchronization scope error" = "Update synchronization scope error";

/* PhotoSyncConfig */
"Current connect device:" = "Current device:";
"Unknown device" = "Unknown device";
"It haven't been in auto sync yet" = "It haven't been in auto sync yet";
"Make the %@ automatic complete synchronization with HandShaker" = "Make the “%@” automatic complete \nsynchronization with HandShaker";
"You can maintain automatic synchronization with HandShaker after establishing a connection with %@" = "You can maintain automatic synchronization with HandShaker after establishing a connection with “%@”";
"When %@ and HandShaker are fully synchronized, the image of %@ and HandShaker's photos will affect each other in the next synchronization" = "Once %@ is synced to HandShaker, any change to “%@” will be reflected on your HandShaker and vice versa";
"The device has not been synchronized" = "Not synced yet";
"Getting the most recent synchronization time..." = "Getting the most recent synchronization time...";
"Keep in sync with the photos in HandShaker..." = "Keep in sync with the photos in HandShaker...";
"Make sure your phone is automatically in sync with HandShaker" = "Make sure your phone is automatically in sync with HandShaker";
"The photos in HandShaker will be completely consistent after the full automatic synchronization is turned on, and the contents can be viewed in HandShaker when the phone is not connected" = "The photos in HandShaker will be completely consistent after the full automatic synchronization is turned on, and the contents can be viewed in HandShaker when the phone is not connected";
"%@ has been connected with HandShaker" = "%@ has been connected to HandShaker";

/* Photo */
"Add album" = "Add album";
"Remain %@ days" = "Remain %@ Days";
"Remain %@ day" = "Remain %@ Day";
"To delete" = "To delete";
"Photos of the recycle bin will remain for 30 days and will be permanently deleted" = "Photos of the recycle bin will remain for 30 days and will be permanently deleted";
"You cannot add photos to the recycle bin" = "You cannot add photos to the recycle bin";
"Transfer..." = "Transfer...";
"Because of the connection interrupt, the photo synchronization has stopped, such as automatic synchronization, and the next time it is connected, it will continue to synchronize." = "Because of the connection interrupt, the photo synchronization has stopped, such as automatic synchronization, and the next time it is connected, it will continue to synchronize.";

"The preview image changes, please return the list first, and then reopen the preview screen." = "The preview image changes, please return the list first, and then reopen the preview screen.";

"ExportNotSupportGarbage" = "The file of recycle bin does not support export.";

"Automatic synchronization has started" = "Automatic synchronization has started";



"EmptyPhotoUnconnectedMsg" = "You can drag images from your computer to HandShaker, so that once\n you connect your phone to your computer and enable sync, all images in your phone will be synced to HandShaker";
"EmptyPhotoConnectedUnsyncedMsg" = "You can drag images from your computer to HandShaker, so that once\n you connect your phone to your computer and enable sync, all images in your phone will be synced to HandShaker";
"EmptyPhotoConnectedSyncedMsg" = "You can drag images from your computer to HandShaker, so that once\n you connect your phone to your computer and enable sync, all images in your phone will be synced to HandShaker";

"To set up" = "Go to Settings";

"You are in a smart album of pictures, unable to move pictures to other albums" = "You are browsing the pictures in the smart album and cannot move the pictures to other albums";

/* dstAlbumVc */
"Move photo to" = "Move photos to";

"Clear Up" = "Clear";
/* Empty Data View */
"No Image" = "No Image";
"Images in your phone Gallery will be displayed here" = "Images in your phone Gallery will be displayed here";
"No Song" = "No Song";
"Songs in your Music app will be displayed here" = "Songs in your Music app will be displayed here";
"No Video" = "No Video";
"Videos in your phone storage will be displayed here" = "Videos in your phone storage will be displayed here";
"Download Empty" = "Download Empty";
"Files in your Download folder will be displayed here" = "Files in your Download folder will be displayed here";
"Folder Empty" = "Folder Empty";
"Files in this foleder will be displayed here" = "Files in this foleder will be displayed here";
"Clipboard Empty" = "Phone Clipboard Is Empty";
"Clipboard item will be displayed here" = "Recently cut or copied text will appear here";

"Canada" = "Canada";
"United States" = "United States";
"Russia" = "Russia";
"Egypt" = "Egypt";
"South Africa" = "South Africa";
"Greece" = "Greece";
"Netherlands" = "Netherlands";
"Belgium" = "Belgium";
"France" = "France";
"Spain" = "Spain";
"Hungary" = "Hungary";
"Italy" = "Italy";
"Romania" = "Romania";
"Switzerland" = "Switzerland";
"Austria" = "Austria";
"United Kingdom" = "United Kingdom";
"Denmark" = "Denmark";
"Sweden" = "Sweden";
"Norway" = "Norway";
"Poland" = "Poland";
"Germany" = "Germany";
"Peru" = "Peru";
"Mexico" = "Mexico";
"Cuba" = "Cuba";
"Argentina" = "Argentina";
"Brazil" = "Brazil";
"Chile" = "Chile";
"Colombia" = "Colombia";
"Venezuela" = "Venezuela";
"Malaysia" = "Malaysia";
"Australia" = "Australia";
"Indonesia" = "Indonesia";
"Philippines" = "Philippines";
"New Zealand" = "New Zealand";
"Singapore" = "Singapore";
"Thailand" = "Thailand";
"Japan" = "Japan";
"South Korea" = "South Korea";
"Vietnam" = "Vietnam";
"China" = "China";
"Turkey" = "Turkey";
"India" = "India";
"Afghanistan" = "Afghanistan";
"Sri Lanka" = "Sri Lanka";
"Iran" = "Iran";
"Morocco" = "Morocco";
"Tunisia" = "Tunisia";
"Libya" = "Libya";
"Gambia" = "Gambia";
"Senegal" = "Senegal";
"Mali" = "Mali";
"Guinea" = "Guinea";
"Ivory Coast" = "Ivory Coast";
"Burkina Faso" = "Burkina Faso";
"Niger" = "Niger";
"Togo" = "Togo";
"Benin" = "Benin";
"Mauritius" = "Mauritius";
"Liberia" = "Liberia";
"Sierra Leone" = "Sierra Leone";
"Ghana" = "Ghana";
"Uzbekistan" = "Uzbekistan";
"Nigeria" = "Nigeria";
"Chad" = "Chad";
"Central African Republic" = "Central African Republic";
"Cameroon" = "Cameroon";
"Sao Tome and Principe" = "Sao Tome and Principe";
"Gabon" = "Gabon";
"Angola" = "Angola";
"Seychelles" = "Seychelles";
"Sudan" = "Sudan";
"Ethiopia" = "Ethiopia";
"Somali" = "Somali";
"Djibouti" = "Djibouti";
"Kenya" = "Kenya";
"Tanzania" = "Tanzania";
"Uganda" = "Uganda";
"Burundi" = "Burundi";
"Mozambique" = "Mozambique";
"Zambia" = "Zambia";
"Madagascar" = "Madagascar";
"Zimbabwe" = "Zimbabwe";
"Namibia" = "Namibia";
"Malawi" = "Malawi";
"Lesotho" = "Lesotho";
"Botswana" = "Botswana";
"Swaziland" = "Swaziland";
"Kazakhstan" = "Kazakhstan";
"Kyrgyzstan" = "Kyrgyzstan";
"Gibraltar" = "Gibraltar";
"Portugal" = "Portugal";
"Luxembourg" = "Luxembourg";
"Ireland" = "Ireland";
"Iceland" = "Iceland";
"Albania" = "Albania";
"Malta" = "Malta";
"Cyprus" = "Cyprus";
"Finland" = "Finland";
"Bulgaria" = "Bulgaria";
"Lithuania" = "Lithuania";
"Latvia" = "Latvia";
"Estonia" = "Estonia";
"Moldova" = "Moldova";
"Armenia" = "Armenia";
"Belarus" = "Belarus";
"Andorra" = "Andorra";
"Monaco" = "Monaco";
"San Marino" = "San Marino";
"Ukraine" = "Ukraine";
"Slovenia" = "Slovenia";
"Czech Republic" = "Czech Republic";
"Slovakia" = "Slovakia";
"Liechtenstein" = "Liechtenstein";
"Belize" = "Belize";
"Guatemala" = "Guatemala";
"El Salvador" = "El Salvador";
"Honduras" = "Honduras";
"Nicaragua" = "Nicaragua";
"Costa Rica" = "Costa Rica";
"Panama" = "Panama";
"Haiti" = "Haiti";
"Bolivia" = "Bolivia";
"Guyana" = "Guyana";
"Ecuador" = "Ecuador";
"French Guiana" = "French Guiana";
"Paraguay" = "Paraguay";
"Martinique" = "Martinique";
"Suriname" = "Suriname";
"Uruguay" = "Uruguay";
"Netherlands Antilles" = "Netherlands Antilles";
"Brunei" = "Brunei";
"Papua New Guinea" = "Papua New Guinea";
"Tonga" = "Tonga";
"Fiji" = "Fiji";
"Cook Islands" = "Cook Islands";
"Samoa" = "Samoa";
"French Polynesia" = "French Polynesia";
"Hong Kong" = "Hong Kong";
"Macau" = "Macau";
"Laos" = "Laos";
"Bangladesh" = "Bangladesh";
"Taiwan" = "Taiwan";
"Maldives" = "Maldives";
"Lebanon" = "Lebanon";
"Jordan" = "Jordan";
"Syria" = "Syria";
"Iraq" = "Iraq";
"Kuwait" = "Kuwait";
"Saudi Arabia" = "Saudi Arabia";
"Yemen" = "Yemen";
"Oman" = "Oman";
"United Arab Emirates" = "United Arab Emirates";
"Israel" = "Israel";
"Bahrain" = "Bahrain";
"Qatar" = "Qatar";
"Mongolia" = "Mongolia";
"Nepal" = "Nepal";
"Tajikistan" = "Tajikistan";
"Turkmenistan" = "Turkmenistan";
"Azerbaijan" = "Azerbaijan";
"Georgia" = "Georgia";
"Bahamas" = "Bahamas";
"Barbados" = "Barbados";
"Anguilla" = "Anguilla";
"Antigua and Barbuda" = "Antigua and Barbuda";
"Cayman Islands" = "Cayman Islands";
"Bermuda" = "Bermuda";
"Montserrat" = "Montserrat";
"Guam" = "Guam";
"Saint Lucia" = "Saint Lucia";
"Saint Vincent" = "Saint Vincent";
"Puerto Rico" = "Puerto Rico";
"Grenada" = "Grenada";
"Trinidad and Tobago" = "Trinidad and Tobago";
"Jamaica" = "Jamaica";
"Dominican Republic" = "Dominican Republic";
"American Samoa" = "American Samoa";
"Cape Verde" = "Cape Verde";
"Rwanda" = "Rwanda";
"Aruba" = "Aruba";
"Serbia" = "Serbia";
"Montenegro" = "Montenegro";
"Croatia" = "Croatia";
"Cambodia" = "Cambodia";
"Bhutan" = "Bhutan";
